{
    "title1": "Bienvenue sur le site de covoiturage",
    "title2": "des agents de la CACEM",
    "subtitle": "On y va tous ensemble",
    "urlBackground": "/images/pages/home/background-search.jpg",
    "urlImageSwap": "/images/pages/home/Interchanger.svg"
}